---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/Downloads/eiA4B_ZA6Jh.dylib'
relocations:
  - { offset: 0x193, size: 0x8, addend: 0x0, symName: _julia_Multi_4111, symObjAddr: 0x0, symBinAddr: 0x738, symSize: 0x7C4 }
  - { offset: 0x4AD, size: 0x8, addend: 0x0, symName: _julia_Multi_4111.1, symObjAddr: 0xC74C, symBinAddr: 0xCE84, symSize: 0x798 }
  - { offset: 0x6922, size: 0x8, addend: 0x0, symName: _julia_YY.do_multiYY.YY.0_4922, symObjAddr: 0x6E30, symBinAddr: 0x7568, symSize: 0x3D8 }
  - { offset: 0x69C9, size: 0x8, addend: 0x0, symName: _julia_YY.do_multiYY.YY.0_4922.1, symObjAddr: 0x13484, symBinAddr: 0x13BBC, symSize: 0x3D4 }
  - { offset: 0x64C5, size: 0x8, addend: 0x0, symName: _julia_arg_write_4036, symObjAddr: 0x6474, symBinAddr: 0x6BAC, symSize: 0x178 }
  - { offset: 0x651F, size: 0x8, addend: 0x0, symName: _julia_arg_write_4036.1, symObjAddr: 0x12ACC, symBinAddr: 0x13204, symSize: 0x178 }
  - { offset: 0x6B39, size: 0x8, addend: 0x0, symName: _julia_YY.chopYY.404_3112, symObjAddr: 0x7208, symBinAddr: 0x7940, symSize: 0x26C }
  - { offset: 0x6CC6, size: 0x8, addend: 0x0, symName: _julia_YY.chopYY.404_3112.1, symObjAddr: 0x13858, symBinAddr: 0x13F90, symSize: 0x26C }
  - { offset: 0x23AD, size: 0x8, addend: 0x0, symName: _julia_url_unescape_3863, symObjAddr: 0x2528, symBinAddr: 0x2C60, symSize: 0x21C }
  - { offset: 0x2471, size: 0x8, addend: 0x0, symName: _julia_url_unescape_3863.1, symObjAddr: 0xEBFC, symBinAddr: 0xF334, symSize: 0x218 }
  - { offset: 0x2628, size: 0x8, addend: 0x0, symName: _julia_YY.openYY.318_4884, symObjAddr: 0x2780, symBinAddr: 0x2EB8, symSize: 0x2E8 }
  - { offset: 0x271A, size: 0x8, addend: 0x0, symName: _julia_YY.openYY.318_4884.1, symObjAddr: 0xEE50, symBinAddr: 0xF588, symSize: 0x2E0 }
  - { offset: 0x7BD7, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4790, symObjAddr: 0x7ECC, symBinAddr: 0x8604, symSize: 0x6CC }
  - { offset: 0x7E05, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4790.1, symObjAddr: 0x14500, symBinAddr: 0x14C38, symSize: 0x6CC }
  - { offset: 0x5488, size: 0x8, addend: 0x0, symName: _julia_YY.TimerYY.624_3022, symObjAddr: 0x55C0, symBinAddr: 0x5CF8, symSize: 0x3E4 }
  - { offset: 0x569C, size: 0x8, addend: 0x0, symName: _julia_YY.TimerYY.624_3022.1, symObjAddr: 0x11C38, symBinAddr: 0x12370, symSize: 0x3CC }
  - { offset: 0x6EE7, size: 0x8, addend: 0x0, symName: _julia_doneNOT._3888, symObjAddr: 0x752C, symBinAddr: 0x7C64, symSize: 0xD4 }
  - { offset: 0x6F8A, size: 0x8, addend: 0x0, symName: _julia_doneNOT._3888.1, symObjAddr: 0x13B7C, symBinAddr: 0x142B4, symSize: 0xD0 }
  - { offset: 0x295E, size: 0x8, addend: 0x0, symName: _julia__ca_roots_4071, symObjAddr: 0x2A68, symBinAddr: 0x31A0, symSize: 0x2A8 }
  - { offset: 0x2AE0, size: 0x8, addend: 0x0, symName: _julia__ca_roots_4071.1, symObjAddr: 0xF130, symBinAddr: 0xF868, symSize: 0x298 }
  - { offset: 0x6616, size: 0x8, addend: 0x0, symName: _julia_YY.__init__YY.YY.0_5196, symObjAddr: 0x67CC, symBinAddr: 0x6F04, symSize: 0x3D8 }
  - { offset: 0x66BD, size: 0x8, addend: 0x0, symName: _julia_YY.__init__YY.YY.0_5196.1, symObjAddr: 0x12E24, symBinAddr: 0x1355C, symSize: 0x3D4 }
  - { offset: 0x8E49, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2925, symObjAddr: 0x932C, symBinAddr: 0x9A64, symSize: 0x24 }
  - { offset: 0x8E90, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_2925.1, symObjAddr: 0x15930, symBinAddr: 0x16068, symSize: 0x24 }
  - { offset: 0x37CB, size: 0x8, addend: 0x0, symName: _julia_doneNOT._3880, symObjAddr: 0x3A40, symBinAddr: 0x4178, symSize: 0xE8 }
  - { offset: 0x3884, size: 0x8, addend: 0x0, symName: _julia_doneNOT._3880.1, symObjAddr: 0x1010C, symBinAddr: 0x10844, symSize: 0xE8 }
  - { offset: 0x9054, size: 0x8, addend: 0x0, symName: _julia_add_callbacks_3867, symObjAddr: 0x95A4, symBinAddr: 0x9CDC, symSize: 0xD8 }
  - { offset: 0x90CC, size: 0x8, addend: 0x0, symName: _julia_add_callbacks_3867.1, symObjAddr: 0x15BA8, symBinAddr: 0x162E0, symSize: 0xD8 }
  - { offset: 0x1D4A, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.0_2954, symObjAddr: 0x21E8, symBinAddr: 0x2920, symSize: 0x340 }
  - { offset: 0x2023, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.0_2954.1, symObjAddr: 0xE8BC, symBinAddr: 0xEFF4, symSize: 0x340 }
  - { offset: 0x5B68, size: 0x8, addend: 0x0, symName: _julia_nextind_3119, symObjAddr: 0x5B34, symBinAddr: 0x626C, symSize: 0x2CC }
  - { offset: 0x5D8C, size: 0x8, addend: 0x0, symName: _julia_nextind_3119.1, symObjAddr: 0x12194, symBinAddr: 0x128CC, symSize: 0x2CC }
  - { offset: 0x2D49, size: 0x8, addend: 0x0, symName: _julia_byte_string_classify_4843, symObjAddr: 0x2D7C, symBinAddr: 0x34B4, symSize: 0x57C }
  - { offset: 0x3027, size: 0x8, addend: 0x0, symName: _julia_byte_string_classify_4843.1, symObjAddr: 0xF434, symBinAddr: 0xFB6C, symSize: 0x594 }
  - { offset: 0xA527, size: 0x8, addend: 0x0, symName: _julia_put_buffered_3804, symObjAddr: 0xA984, symBinAddr: 0xB0BC, symSize: 0x528 }
  - { offset: 0xA8FC, size: 0x8, addend: 0x0, symName: _julia_put_buffered_3804.1, symObjAddr: 0x16F50, symBinAddr: 0x17688, symSize: 0x514 }
  - { offset: 0x476F, size: 0x8, addend: 0x0, symName: _julia_setopt_3271, symObjAddr: 0x4694, symBinAddr: 0x4DCC, symSize: 0x718 }
  - { offset: 0x49B0, size: 0x8, addend: 0x0, symName: _julia_setopt_3271.1, symObjAddr: 0x10D24, symBinAddr: 0x1145C, symSize: 0x6E4 }
  - { offset: 0xADA7, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.4_5152, symObjAddr: 0xAF54, symBinAddr: 0xB68C, symSize: 0x3D8 }
  - { offset: 0xAE4E, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.4_5152.1, symObjAddr: 0x1750C, symBinAddr: 0x17C44, symSize: 0x3D4 }
  - { offset: 0x67BF, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.0_5169, symObjAddr: 0x6BF4, symBinAddr: 0x732C, symSize: 0x1E0 }
  - { offset: 0x6835, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.0_5169.1, symObjAddr: 0x13248, symBinAddr: 0x13980, symSize: 0x1E0 }
  - { offset: 0x3383, size: 0x8, addend: 0x0, symName: _julia_YY.get_effective_urlYY.YY.0_5203, symObjAddr: 0x33A0, symBinAddr: 0x3AD8, symSize: 0x3D8 }
  - { offset: 0x342A, size: 0x8, addend: 0x0, symName: _julia_YY.get_effective_urlYY.YY.0_5203.1, symObjAddr: 0xFA70, symBinAddr: 0x101A8, symSize: 0x3D4 }
  - { offset: 0x7459, size: 0x8, addend: 0x0, symName: _julia__deleteatNOT._3062, symObjAddr: 0x7840, symBinAddr: 0x7F78, symSize: 0x68C }
  - { offset: 0x7781, size: 0x8, addend: 0x0, symName: _julia__deleteatNOT._3062.1, symObjAddr: 0x13E8C, symBinAddr: 0x145C4, symSize: 0x674 }
  - { offset: 0x8500, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4745, symObjAddr: 0x89C0, symBinAddr: 0x90F8, symSize: 0x25C }
  - { offset: 0x8644, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4745.1, symObjAddr: 0x14FF0, symBinAddr: 0x15728, symSize: 0x25C }
  - { offset: 0x1B79, size: 0x8, addend: 0x0, symName: _julia_print_4352, symObjAddr: 0x2088, symBinAddr: 0x27C0, symSize: 0x104 }
  - { offset: 0x1BD8, size: 0x8, addend: 0x0, symName: _julia_print_4352.1, symObjAddr: 0xE764, symBinAddr: 0xEE9C, symSize: 0xFC }
  - { offset: 0x8110, size: 0x8, addend: 0x0, symName: _julia_lock_4889, symObjAddr: 0x8604, symBinAddr: 0x8D3C, symSize: 0x2F8 }
  - { offset: 0x8275, size: 0x8, addend: 0x0, symName: _julia_lock_4889.1, symObjAddr: 0x14C38, symBinAddr: 0x15370, symSize: 0x2F4 }
  - { offset: 0x354A, size: 0x8, addend: 0x0, symName: _julia_get_curl_errstr_3072, symObjAddr: 0x3778, symBinAddr: 0x3EB0, symSize: 0x1CC }
  - { offset: 0x3624, size: 0x8, addend: 0x0, symName: _julia_get_curl_errstr_3072.1, symObjAddr: 0xFE44, symBinAddr: 0x1057C, symSize: 0x1CC }
  - { offset: 0x607F, size: 0x8, addend: 0x0, symName: _julia_YY.openYY.318_4832, symObjAddr: 0x5E4C, symBinAddr: 0x6584, symSize: 0x368 }
  - { offset: 0x61BF, size: 0x8, addend: 0x0, symName: _julia_YY.openYY.318_4832.1, symObjAddr: 0x124AC, symBinAddr: 0x12BE4, symSize: 0x360 }
  - { offset: 0x4D1B, size: 0x8, addend: 0x0, symName: _julia_is_safe_filename_3906, symObjAddr: 0x4DAC, symBinAddr: 0x54E4, symSize: 0x640 }
  - { offset: 0x5047, size: 0x8, addend: 0x0, symName: _julia_is_safe_filename_3906.1, symObjAddr: 0x11408, symBinAddr: 0x11B40, symSize: 0x65C }
  - { offset: 0x91BD, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.6_5118, symObjAddr: 0x99A8, symBinAddr: 0xA0E0, symSize: 0x224 }
  - { offset: 0x928E, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.6_5118.1, symObjAddr: 0x15F8C, symBinAddr: 0x166C4, symSize: 0x224 }
  - { offset: 0xAF28, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4346, symObjAddr: 0xB53C, symBinAddr: 0xBC74, symSize: 0x108 }
  - { offset: 0xAF7E, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4346.1, symObjAddr: 0x17AF0, symBinAddr: 0x18228, symSize: 0x108 }
  - { offset: 0x44E0, size: 0x8, addend: 0x0, symName: _julia_env_host_pattern_match_3627, symObjAddr: 0x454C, symBinAddr: 0x4C84, symSize: 0x148 }
  - { offset: 0x45B1, size: 0x8, addend: 0x0, symName: _julia_env_host_pattern_match_3627.1, symObjAddr: 0x10BDC, symBinAddr: 0x11314, symSize: 0x148 }
  - { offset: 0x3F9A, size: 0x8, addend: 0x0, symName: _julia_setopt_2298, symObjAddr: 0x3E18, symBinAddr: 0x4550, symSize: 0x734 }
  - { offset: 0x41DB, size: 0x8, addend: 0x0, symName: _julia_setopt_2298.1, symObjAddr: 0x104E4, symBinAddr: 0x10C1C, symSize: 0x6F8 }
  - { offset: 0xB03C, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_3134, symObjAddr: 0xB644, symBinAddr: 0xBD7C, symSize: 0xE8 }
  - { offset: 0xB101, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_3134.1, symObjAddr: 0x17BF8, symBinAddr: 0x18330, symSize: 0xEC }
  - { offset: 0x39E8, size: 0x8, addend: 0x0, symName: _julia__any_3911, symObjAddr: 0x3B7C, symBinAddr: 0x42B4, symSize: 0x29C }
  - { offset: 0x3C47, size: 0x8, addend: 0x0, symName: _julia__any_3911.1, symObjAddr: 0x10248, symBinAddr: 0x10980, symSize: 0x29C }
  - { offset: 0x63B2, size: 0x8, addend: 0x0, symName: _julia_contains_3708, symObjAddr: 0x6350, symBinAddr: 0x6A88, symSize: 0x10 }
  - { offset: 0x63FC, size: 0x8, addend: 0x0, symName: _julia_contains_3708.1, symObjAddr: 0x129A8, symBinAddr: 0x130E0, symSize: 0x10 }
  - { offset: 0x8F45, size: 0x8, addend: 0x0, symName: _julia_set_defaults_3996, symObjAddr: 0x9400, symBinAddr: 0x9B38, symSize: 0x1A4 }
  - { offset: 0x8FA4, size: 0x8, addend: 0x0, symName: _julia_set_defaults_3996.1, symObjAddr: 0x15A04, symBinAddr: 0x1613C, symSize: 0x1A4 }
  - { offset: 0x9A8B, size: 0x8, addend: 0x0, symName: _julia_is_safe_filename_3921, symObjAddr: 0x9F58, symBinAddr: 0xA690, symSize: 0x6A8 }
  - { offset: 0x9D70, size: 0x8, addend: 0x0, symName: _julia_is_safe_filename_3921.1, symObjAddr: 0x16524, symBinAddr: 0x16C5C, symSize: 0x6A8 }
  - { offset: 0x5976, size: 0x8, addend: 0x0, symName: _julia_arg_write_3735, symObjAddr: 0x59F4, symBinAddr: 0x612C, symSize: 0x104 }
  - { offset: 0x59DF, size: 0x8, addend: 0x0, symName: _julia_arg_write_3735.1, symObjAddr: 0x12054, symBinAddr: 0x1278C, symSize: 0x104 }
  - { offset: 0x88C8, size: 0x8, addend: 0x0, symName: _julia_setopt_3266, symObjAddr: 0x8C1C, symBinAddr: 0x9354, symSize: 0x710 }
  - { offset: 0x8B5B, size: 0x8, addend: 0x0, symName: _julia_setopt_3266.1, symObjAddr: 0x1524C, symBinAddr: 0x15984, symSize: 0x6E4 }
  - { offset: 0xAB4, size: 0x8, addend: 0x0, symName: _julia_get_filename_3932, symObjAddr: 0x7C4, symBinAddr: 0xEFC, symSize: 0x1828 }
  - { offset: 0x1289, size: 0x8, addend: 0x0, symName: _julia_get_filename_3932.1, symObjAddr: 0xCEE4, symBinAddr: 0xD61C, symSize: 0x17E4 }
  - { offset: 0x94A8, size: 0x8, addend: 0x0, symName: _julia_YY.add_handleYY.YY.0_2142, symObjAddr: 0x9C20, symBinAddr: 0xA358, symSize: 0x2F0 }
  - { offset: 0x96E4, size: 0x8, addend: 0x0, symName: _julia_YY.add_handleYY.YY.0_2142.1, symObjAddr: 0x16204, symBinAddr: 0x1693C, symSize: 0x2D8 }
  - { offset: 0x70BA, size: 0x8, addend: 0x0, symName: _julia_ssh_pub_key_path_4006, symObjAddr: 0x76C0, symBinAddr: 0x7DF8, symSize: 0x180 }
  - { offset: 0x71FE, size: 0x8, addend: 0x0, symName: _julia_ssh_pub_key_path_4006.1, symObjAddr: 0x13D0C, symBinAddr: 0x14444, symSize: 0x180 }
  - { offset: 0xA0F8, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3902, symObjAddr: 0xA650, symBinAddr: 0xAD88, symSize: 0x334 }
  - { offset: 0xA276, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3902.1, symObjAddr: 0x16C1C, symBinAddr: 0x17354, symSize: 0x334 }
  - { offset: 0xB25F, size: 0x8, addend: 0x0, symName: _julia_lock_3834, symObjAddr: 0x0, symBinAddr: 0x194AC, symSize: 0x28C }
  - { offset: 0xB350, size: 0x8, addend: 0x0, symName: _julia_lock_3834.1, symObjAddr: 0xB810, symBinAddr: 0x24CBC, symSize: 0x28C }
  - { offset: 0x15095, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.2_2937, symObjAddr: 0x75BC, symBinAddr: 0x20A68, symSize: 0x3BC }
  - { offset: 0x153F3, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.2_2937.1, symObjAddr: 0x12D34, symBinAddr: 0x2C1E0, symSize: 0x3B8 }
  - { offset: 0x16BF8, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4312, symObjAddr: 0x98E0, symBinAddr: 0x22D8C, symSize: 0x110 }
  - { offset: 0x16C50, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4312.1, symObjAddr: 0x15000, symBinAddr: 0x2E4AC, symSize: 0x110 }
  - { offset: 0x13261, size: 0x8, addend: 0x0, symName: _julia_YY.35_4952, symObjAddr: 0x66BC, symBinAddr: 0x1FB68, symSize: 0x10C }
  - { offset: 0x1334A, size: 0x8, addend: 0x0, symName: _julia_YY.35_4952.1, symObjAddr: 0x11E48, symBinAddr: 0x2B2F4, symSize: 0x104 }
  - { offset: 0x179E1, size: 0x8, addend: 0x0, symName: _japi1__string_2569, symObjAddr: 0xA3E4, symBinAddr: 0x23890, symSize: 0x418 }
  - { offset: 0x1802C, size: 0x8, addend: 0x0, symName: _japi1__string_2569.1, symObjAddr: 0x15B04, symBinAddr: 0x2EFB0, symSize: 0x428 }
  - { offset: 0x15B9B, size: 0x8, addend: 0x0, symName: _julia_YY.626_4893, symObjAddr: 0x8260, symBinAddr: 0x2170C, symSize: 0x388 }
  - { offset: 0x15D16, size: 0x8, addend: 0x0, symName: _julia_YY.626_4893.1, symObjAddr: 0x139D0, symBinAddr: 0x2CE7C, symSize: 0x37C }
  - { offset: 0x135A9, size: 0x8, addend: 0x0, symName: _julia_read_callback_3986, symObjAddr: 0x67C8, symBinAddr: 0x1FC74, symSize: 0x3D8 }
  - { offset: 0x13839, size: 0x8, addend: 0x0, symName: _julia_read_callback_3986.1, symObjAddr: 0x11F4C, symBinAddr: 0x2B3F8, symSize: 0x3D8 }
  - { offset: 0xDF30, size: 0x8, addend: 0x0, symName: _julia_in_3913, symObjAddr: 0x2984, symBinAddr: 0x1BE30, symSize: 0x124 }
  - { offset: 0xE25F, size: 0x8, addend: 0x0, symName: _julia_in_3913.1, symObjAddr: 0xE180, symBinAddr: 0x2762C, symSize: 0x124 }
  - { offset: 0xD40F, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.0_5190, symObjAddr: 0x2150, symBinAddr: 0x1B5FC, symSize: 0x3E0 }
  - { offset: 0xD4B6, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.0_5190.1, symObjAddr: 0xD950, symBinAddr: 0x26DFC, symSize: 0x3E0 }
  - { offset: 0x157F2, size: 0x8, addend: 0x0, symName: _julia_open_3738, symObjAddr: 0x7C34, symBinAddr: 0x210E0, symSize: 0xC0 }
  - { offset: 0x1586E, size: 0x8, addend: 0x0, symName: _julia_open_3738.1, symObjAddr: 0x133A8, symBinAddr: 0x2C854, symSize: 0xC0 }
  - { offset: 0x109AD, size: 0x8, addend: 0x0, symName: _julia_progress_callback_3796, symObjAddr: 0x4284, symBinAddr: 0x1D730, symSize: 0x3B4 }
  - { offset: 0x10BC9, size: 0x8, addend: 0x0, symName: _julia_progress_callback_3796.1, symObjAddr: 0xFA74, symBinAddr: 0x28F20, symSize: 0x3B0 }
  - { offset: 0x1773F, size: 0x8, addend: 0x0, symName: _julia_pairs_4342, symObjAddr: 0xA39C, symBinAddr: 0x23848, symSize: 0x1C }
  - { offset: 0x1778E, size: 0x8, addend: 0x0, symName: _julia_pairs_4342.1, symObjAddr: 0x15ABC, symBinAddr: 0x2EF68, symSize: 0x1C }
  - { offset: 0x122E6, size: 0x8, addend: 0x0, symName: _julia_Ref_4297, symObjAddr: 0x5874, symBinAddr: 0x1ED20, symSize: 0x48 }
  - { offset: 0x12331, size: 0x8, addend: 0x0, symName: _julia_Ref_4297.1, symObjAddr: 0x11014, symBinAddr: 0x2A4C0, symSize: 0x48 }
  - { offset: 0xC136, size: 0x8, addend: 0x0, symName: _julia_YY.add_handleYY.YY.2_4959, symObjAddr: 0x1000, symBinAddr: 0x1A4AC, symSize: 0x3D8 }
  - { offset: 0xC1DD, size: 0x8, addend: 0x0, symName: _julia_YY.add_handleYY.YY.2_4959.1, symObjAddr: 0xC800, symBinAddr: 0x25CAC, symSize: 0x3D4 }
  - { offset: 0x17810, size: 0x8, addend: 0x0, symName: _japi1_argtail_3133, symObjAddr: 0xA3B8, symBinAddr: 0x23864, symSize: 0x2C }
  - { offset: 0x1782E, size: 0x8, addend: 0x0, symName: _japi1_argtail_3133.1, symObjAddr: 0x15AD8, symBinAddr: 0x2EF84, symSize: 0x2C }
  - { offset: 0x1249F, size: 0x8, addend: 0x0, symName: _julia_setopt_3780, symObjAddr: 0x58BC, symBinAddr: 0x1ED68, symSize: 0x6E8 }
  - { offset: 0x12732, size: 0x8, addend: 0x0, symName: _julia_setopt_3780.1, symObjAddr: 0x1105C, symBinAddr: 0x2A508, symSize: 0x6DC }
  - { offset: 0xC33C, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4807, symObjAddr: 0x13F0, symBinAddr: 0x1A89C, symSize: 0x16C }
  - { offset: 0xC392, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4807.1, symObjAddr: 0xCBEC, symBinAddr: 0x26098, symSize: 0x16C }
  - { offset: 0xC2B7, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.12_4980, symObjAddr: 0x13D8, symBinAddr: 0x1A884, symSize: 0x18 }
  - { offset: 0xC2E4, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.12_4980.1, symObjAddr: 0xCBD4, symBinAddr: 0x26080, symSize: 0x18 }
  - { offset: 0x1655A, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4708, symObjAddr: 0x8DD4, symBinAddr: 0x22280, symSize: 0x6C8 }
  - { offset: 0x1679C, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4708.1, symObjAddr: 0x144FC, symBinAddr: 0x2D9A8, symSize: 0x6C4 }
  - { offset: 0xEE88, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3686, symObjAddr: 0x3324, symBinAddr: 0x1C7D0, symSize: 0x24 }
  - { offset: 0xEECF, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3686.1, symObjAddr: 0xEB20, symBinAddr: 0x27FCC, symSize: 0x24 }
  - { offset: 0xCAEA, size: 0x8, addend: 0x0, symName: _julia_YY.31_2834, symObjAddr: 0x19A0, symBinAddr: 0x1AE4C, symSize: 0x138 }
  - { offset: 0xCBCE, size: 0x8, addend: 0x0, symName: _julia_YY.31_2834.1, symObjAddr: 0xD19C, symBinAddr: 0x26648, symSize: 0x138 }
  - { offset: 0x16A77, size: 0x8, addend: 0x0, symName: _julia_YY.get_response_statusYY.YY.0_5209, symObjAddr: 0x9508, symBinAddr: 0x229B4, symSize: 0x3D8 }
  - { offset: 0x16B1E, size: 0x8, addend: 0x0, symName: _julia_YY.get_response_statusYY.YY.0_5209.1, symObjAddr: 0x14C2C, symBinAddr: 0x2E0D8, symSize: 0x3D4 }
  - { offset: 0xFFED, size: 0x8, addend: 0x0, symName: _julia_put_unbuffered_3801, symObjAddr: 0x3C28, symBinAddr: 0x1D0D4, symSize: 0x584 }
  - { offset: 0x1040F, size: 0x8, addend: 0x0, symName: _julia_put_unbuffered_3801.1, symObjAddr: 0xF428, symBinAddr: 0x288D4, symSize: 0x574 }
  - { offset: 0xEFD6, size: 0x8, addend: 0x0, symName: _julia_lock_4851, symObjAddr: 0x3348, symBinAddr: 0x1C7F4, symSize: 0x2AC }
  - { offset: 0xF0EE, size: 0x8, addend: 0x0, symName: _julia_lock_4851.1, symObjAddr: 0xEB44, symBinAddr: 0x27FF0, symSize: 0x2A8 }
  - { offset: 0xECDD, size: 0x8, addend: 0x0, symName: _julia_download_3730, symObjAddr: 0x3084, symBinAddr: 0x1C530, symSize: 0x130 }
  - { offset: 0xED81, size: 0x8, addend: 0x0, symName: _julia_download_3730.1, symObjAddr: 0xE880, symBinAddr: 0x27D2C, symSize: 0x130 }
  - { offset: 0xBD9C, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3680, symObjAddr: 0xCCC, symBinAddr: 0x1A178, symSize: 0x334 }
  - { offset: 0xBF1A, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._3680.1, symObjAddr: 0xC4CC, symBinAddr: 0x25978, symSize: 0x334 }
  - { offset: 0xC62B, size: 0x8, addend: 0x0, symName: _japi1_Dict_4293, symObjAddr: 0x16F8, symBinAddr: 0x1ABA4, symSize: 0x2A8 }
  - { offset: 0xC7FE, size: 0x8, addend: 0x0, symName: _japi1_Dict_4293.1, symObjAddr: 0xCEF4, symBinAddr: 0x263A0, symSize: 0x2A8 }
  - { offset: 0x13C12, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4795, symObjAddr: 0x6BA0, symBinAddr: 0x2004C, symSize: 0x424 }
  - { offset: 0x13F3C, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4795.1, symObjAddr: 0x12324, symBinAddr: 0x2B7D0, symSize: 0x420 }
  - { offset: 0xCDC3, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._4128, symObjAddr: 0x1B28, symBinAddr: 0x1AFD4, symSize: 0x544 }
  - { offset: 0xD091, size: 0x8, addend: 0x0, symName: _julia__growbeg_internalNOT._4128.1, symObjAddr: 0xD324, symBinAddr: 0x267D0, symSize: 0x548 }
  - { offset: 0xB518, size: 0x8, addend: 0x0, symName: _julia_ssh_known_hosts_file_3316, symObjAddr: 0x530, symBinAddr: 0x199DC, symSize: 0x284 }
  - { offset: 0xB68F, size: 0x8, addend: 0x0, symName: _julia_ssh_known_hosts_file_3316.1, symObjAddr: 0xBD40, symBinAddr: 0x251EC, symSize: 0x27C }
  - { offset: 0x110E0, size: 0x8, addend: 0x0, symName: _julia_host_pattern_regex_3638, symObjAddr: 0x4638, symBinAddr: 0x1DAE4, symSize: 0x123C }
  - { offset: 0x11968, size: 0x8, addend: 0x0, symName: _julia_host_pattern_regex_3638.1, symObjAddr: 0xFE24, symBinAddr: 0x292D0, symSize: 0x11F0 }
  - { offset: 0x148FC, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4727, symObjAddr: 0x71EC, symBinAddr: 0x20698, symSize: 0x3D0 }
  - { offset: 0x14C12, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4727.1, symObjAddr: 0x1296C, symBinAddr: 0x2BE18, symSize: 0x3C8 }
  - { offset: 0xE8B8, size: 0x8, addend: 0x0, symName: _julia_round_4300, symObjAddr: 0x2EA0, symBinAddr: 0x1C34C, symSize: 0x38 }
  - { offset: 0xE967, size: 0x8, addend: 0x0, symName: _julia_round_4300.1, symObjAddr: 0xE69C, symBinAddr: 0x27B48, symSize: 0x38 }
  - { offset: 0xE775, size: 0x8, addend: 0x0, symName: _julia_YY.check_multi_infoYY.YY.2_4903, symObjAddr: 0x2CC4, symBinAddr: 0x1C170, symSize: 0x1DC }
  - { offset: 0xE7DF, size: 0x8, addend: 0x0, symName: _julia_YY.check_multi_infoYY.YY.2_4903.1, symObjAddr: 0xE4C0, symBinAddr: 0x2796C, symSize: 0x1DC }
  - { offset: 0x1474D, size: 0x8, addend: 0x0, symName: _julia_status_2xx_ok_4279, symObjAddr: 0x717C, symBinAddr: 0x20628, symSize: 0x1C }
  - { offset: 0x14798, size: 0x8, addend: 0x0, symName: _julia_status_2xx_ok_4279.1, symObjAddr: 0x128FC, symBinAddr: 0x2BDA8, symSize: 0x1C }
  - { offset: 0x13018, size: 0x8, addend: 0x0, symName: _julia_add_header_3281, symObjAddr: 0x6578, symBinAddr: 0x1FA24, symSize: 0x144 }
  - { offset: 0x130FA, size: 0x8, addend: 0x0, symName: _julia_add_header_3281.1, symObjAddr: 0x11D04, symBinAddr: 0x2B1B0, symSize: 0x144 }
  - { offset: 0xD6A8, size: 0x8, addend: 0x0, symName: _julia_joinpath_4263, symObjAddr: 0x25D0, symBinAddr: 0x1BA7C, symSize: 0x364 }
  - { offset: 0xDA67, size: 0x8, addend: 0x0, symName: _julia_joinpath_4263.1, symObjAddr: 0xDDD0, symBinAddr: 0x2727C, symSize: 0x360 }
  - { offset: 0xBB77, size: 0x8, addend: 0x0, symName: _julia_prereq_callback_4277, symObjAddr: 0xBEC, symBinAddr: 0x1A098, symSize: 0x70 }
  - { offset: 0xBC2D, size: 0x8, addend: 0x0, symName: _julia_prereq_callback_4277.1, symObjAddr: 0xC3EC, symBinAddr: 0x25898, symSize: 0x70 }
  - { offset: 0x143A9, size: 0x8, addend: 0x0, symName: _julia_resizeNOT._4130, symObjAddr: 0x6FC4, symBinAddr: 0x20470, symSize: 0x1B8 }
  - { offset: 0x14549, size: 0x8, addend: 0x0, symName: _julia_resizeNOT._4130.1, symObjAddr: 0x12744, symBinAddr: 0x2BBF0, symSize: 0x1B8 }
  - { offset: 0xE618, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4348, symObjAddr: 0x2B70, symBinAddr: 0x1C01C, symSize: 0x154 }
  - { offset: 0xE66E, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4348.1, symObjAddr: 0xE36C, symBinAddr: 0x27818, symSize: 0x154 }
  - { offset: 0x16DAE, size: 0x8, addend: 0x0, symName: _julia_byte_string_classify_4320, symObjAddr: 0x9A38, symBinAddr: 0x22EE4, symSize: 0x53C }
  - { offset: 0x16FB6, size: 0x8, addend: 0x0, symName: _julia_byte_string_classify_4320.1, symObjAddr: 0x15158, symBinAddr: 0x2E604, symSize: 0x53C }
  - { offset: 0x17291, size: 0x8, addend: 0x0, symName: _julia_hex_digit_2946, symObjAddr: 0x9FF8, symBinAddr: 0x234A4, symSize: 0x1D0 }
  - { offset: 0x17433, size: 0x8, addend: 0x0, symName: _julia_hex_digit_2946.1, symObjAddr: 0x15718, symBinAddr: 0x2EBC4, symSize: 0x1D0 }
  - { offset: 0x17618, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4826, symObjAddr: 0xA2B8, symBinAddr: 0x23764, symSize: 0xE4 }
  - { offset: 0x1766E, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4826.1, symObjAddr: 0x159D8, symBinAddr: 0x2EE84, symSize: 0xE4 }
  - { offset: 0xB89C, size: 0x8, addend: 0x0, symName: _julia_iterate_2838, symObjAddr: 0x9D0, symBinAddr: 0x19E7C, symSize: 0x1D4 }
  - { offset: 0xB9BF, size: 0x8, addend: 0x0, symName: _julia_iterate_2838.1, symObjAddr: 0xC1D8, symBinAddr: 0x25684, symSize: 0x1CC }
  - { offset: 0xC482, size: 0x8, addend: 0x0, symName: _julia_pairs_4330, symObjAddr: 0x16E4, symBinAddr: 0x1AB90, symSize: 0x14 }
  - { offset: 0xC4D1, size: 0x8, addend: 0x0, symName: _julia_pairs_4330.1, symObjAddr: 0xCEE0, symBinAddr: 0x2638C, symSize: 0x14 }
  - { offset: 0x15998, size: 0x8, addend: 0x0, symName: _julia_YY.check_multi_infoYY.YY.0_4913, symObjAddr: 0x7E88, symBinAddr: 0x21334, symSize: 0x3D8 }
  - { offset: 0x15A3F, size: 0x8, addend: 0x0, symName: _julia_YY.check_multi_infoYY.YY.0_4913.1, symObjAddr: 0x135FC, symBinAddr: 0x2CAA8, symSize: 0x3D4 }
  - { offset: 0xEA96, size: 0x8, addend: 0x0, symName: _julia_ssh_key_path_4014, symObjAddr: 0x2F28, symBinAddr: 0x1C3D4, symSize: 0x10C }
  - { offset: 0xEB65, size: 0x8, addend: 0x0, symName: _julia_ssh_key_path_4014.1, symObjAddr: 0xE724, symBinAddr: 0x27BD0, symSize: 0x10C }
  - { offset: 0xF7A8, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.0_3001, symObjAddr: 0x37FC, symBinAddr: 0x1CCA8, symSize: 0x42C }
  - { offset: 0xFAF4, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.0_3001.1, symObjAddr: 0xF00C, symBinAddr: 0x284B8, symSize: 0x41C }
  - { offset: 0xF2B3, size: 0x8, addend: 0x0, symName: _japi1__any_3929, symObjAddr: 0x3658, symBinAddr: 0x1CB04, symSize: 0x1A4 }
  - { offset: 0xF45B, size: 0x8, addend: 0x0, symName: _japi1__any_3929.1, symObjAddr: 0xEE50, symBinAddr: 0x282FC, symSize: 0x1BC }
  - { offset: 0x12AA7, size: 0x8, addend: 0x0, symName: _julia_verify_host_3609, symObjAddr: 0x6038, symBinAddr: 0x1F4E4, symSize: 0x540 }
  - { offset: 0x12D0C, size: 0x8, addend: 0x0, symName: _julia_verify_host_3609.1, symObjAddr: 0x117CC, symBinAddr: 0x2AC78, symSize: 0x538 }
  - { offset: 0x15F97, size: 0x8, addend: 0x0, symName: _julia_setopt_3276, symObjAddr: 0x85E8, symBinAddr: 0x21A94, symSize: 0x734 }
  - { offset: 0x161D8, size: 0x8, addend: 0x0, symName: _julia_setopt_3276.1, symObjAddr: 0x13D4C, symBinAddr: 0x2D1F8, symSize: 0x6F8 }
  - { offset: 0x18770, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._2820, symObjAddr: 0x0, symBinAddr: 0x3045C, symSize: 0x334 }
  - { offset: 0x188EE, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._2820.1, symObjAddr: 0xC5A0, symBinAddr: 0x3C9FC, symSize: 0x334 }
  - { offset: 0x23AA3, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4733, symObjAddr: 0x9AD0, symBinAddr: 0x39F2C, symSize: 0x5A8 }
  - { offset: 0x23CE5, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4733.1, symObjAddr: 0x15F0C, symBinAddr: 0x46368, symSize: 0x5A0 }
  - { offset: 0x24440, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._4828, symObjAddr: 0xA724, symBinAddr: 0x3AB80, symSize: 0x68 }
  - { offset: 0x24487, size: 0x8, addend: 0x0, symName: _julia_setindexNOT._4828.1, symObjAddr: 0x16B54, symBinAddr: 0x46FB0, symSize: 0x68 }
  - { offset: 0x1DDE5, size: 0x8, addend: 0x0, symName: _julia_YY.sprintYY.423_4840, symObjAddr: 0x4388, symBinAddr: 0x347E4, symSize: 0x11C }
  - { offset: 0x1DEDD, size: 0x8, addend: 0x0, symName: _julia_YY.sprintYY.423_4840.1, symObjAddr: 0x10858, symBinAddr: 0x40CB4, symSize: 0x11C }
  - { offset: 0x18BA8, size: 0x8, addend: 0x0, symName: _julia_YY.url_unescapeYY.YY.0_2956, symObjAddr: 0x380, symBinAddr: 0x307DC, symSize: 0x348 }
  - { offset: 0x18EDA, size: 0x8, addend: 0x0, symName: _julia_YY.url_unescapeYY.YY.0_2956.1, symObjAddr: 0xC920, symBinAddr: 0x3CD7C, symSize: 0x358 }
  - { offset: 0x1E05F, size: 0x8, addend: 0x0, symName: _julia_RequestError_3067, symObjAddr: 0x44E8, symBinAddr: 0x34944, symSize: 0xC0 }
  - { offset: 0x1E0C4, size: 0x8, addend: 0x0, symName: _julia_RequestError_3067.1, symObjAddr: 0x109B8, symBinAddr: 0x40E14, symSize: 0xC8 }
  - { offset: 0x1DA3A, size: 0x8, addend: 0x0, symName: _julia_get_protocol_3161, symObjAddr: 0x3E48, symBinAddr: 0x342A4, symSize: 0x4EC }
  - { offset: 0x1DB92, size: 0x8, addend: 0x0, symName: _julia_get_protocol_3161.1, symObjAddr: 0x1031C, symBinAddr: 0x40778, symSize: 0x4E8 }
  - { offset: 0x23F84, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4805, symObjAddr: 0xA078, symBinAddr: 0x3A4D4, symSize: 0x16C }
  - { offset: 0x23FDA, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4805.1, symObjAddr: 0x164AC, symBinAddr: 0x46908, symSize: 0x16C }
  - { offset: 0x2238A, size: 0x8, addend: 0x0, symName: _julia_set_url_3306, symObjAddr: 0x7B0C, symBinAddr: 0x37F68, symSize: 0x160 }
  - { offset: 0x22461, size: 0x8, addend: 0x0, symName: _julia_set_url_3306.1, symObjAddr: 0x13F84, symBinAddr: 0x443E0, symSize: 0x15C }
  - { offset: 0x220FA, size: 0x8, addend: 0x0, symName: _julia_lock_5122, symObjAddr: 0x76B4, symBinAddr: 0x37B10, symSize: 0x2A8 }
  - { offset: 0x221D7, size: 0x8, addend: 0x0, symName: _julia_lock_5122.1, symObjAddr: 0x13B2C, symBinAddr: 0x43F88, symSize: 0x2A8 }
  - { offset: 0x25A12, size: 0x8, addend: 0x0, symName: _julia_Downloader_4281, symObjAddr: 0xB1B0, symBinAddr: 0x3B60C, symSize: 0x110 }
  - { offset: 0x25A81, size: 0x8, addend: 0x0, symName: _julia_Downloader_4281.1, symObjAddr: 0x175D4, symBinAddr: 0x47A30, symSize: 0x110 }
  - { offset: 0x1A646, size: 0x8, addend: 0x0, symName: _julia_initNOT._2288, symObjAddr: 0x151C, symBinAddr: 0x31978, symSize: 0xB8 }
  - { offset: 0x1A6CA, size: 0x8, addend: 0x0, symName: _julia_initNOT._2288.1, symObjAddr: 0xDAB4, symBinAddr: 0x3DF10, symSize: 0xB8 }
  - { offset: 0x1E453, size: 0x8, addend: 0x0, symName: _julia_convert_4344, symObjAddr: 0x4B98, symBinAddr: 0x34FF4, symSize: 0x10 }
  - { offset: 0x1E489, size: 0x8, addend: 0x0, symName: _julia_convert_4344.1, symObjAddr: 0x11064, symBinAddr: 0x414C0, symSize: 0x10 }
  - { offset: 0x225C9, size: 0x8, addend: 0x0, symName: _julia_lock_3212, symObjAddr: 0x7C6C, symBinAddr: 0x380C8, symSize: 0x294 }
  - { offset: 0x226A6, size: 0x8, addend: 0x0, symName: _julia_lock_3212.1, symObjAddr: 0x140E0, symBinAddr: 0x4453C, symSize: 0x294 }
  - { offset: 0x240F3, size: 0x8, addend: 0x0, symName: _julia_YY.get_protocolYY.YY.0_4929, symObjAddr: 0xA1E4, symBinAddr: 0x3A640, symSize: 0x3D8 }
  - { offset: 0x2419A, size: 0x8, addend: 0x0, symName: _julia_YY.get_protocolYY.YY.0_4929.1, symObjAddr: 0x16618, symBinAddr: 0x46A74, symSize: 0x3D4 }
  - { offset: 0x24C28, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_4336, symObjAddr: 0xAA1C, symBinAddr: 0x3AE78, symSize: 0x14 }
  - { offset: 0x24C66, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_4336.1, symObjAddr: 0x16E4C, symBinAddr: 0x472A8, symSize: 0x14 }
  - { offset: 0x245F1, size: 0x8, addend: 0x0, symName: _japi1_get_3751, symObjAddr: 0xA78C, symBinAddr: 0x3ABE8, symSize: 0x290 }
  - { offset: 0x248C5, size: 0x8, addend: 0x0, symName: _japi1_get_3751.1, symObjAddr: 0x16BBC, symBinAddr: 0x47018, symSize: 0x290 }
  - { offset: 0x19480, size: 0x8, addend: 0x0, symName: _julia_ssh_known_hosts_files_3542, symObjAddr: 0x788, symBinAddr: 0x30BE4, symSize: 0xD94 }
  - { offset: 0x19CF2, size: 0x8, addend: 0x0, symName: _julia_ssh_known_hosts_files_3542.1, symObjAddr: 0xCD38, symBinAddr: 0x3D194, symSize: 0xD7C }
  - { offset: 0x1E1BD, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.6_4966, symObjAddr: 0x45A8, symBinAddr: 0x34A04, symSize: 0x3D8 }
  - { offset: 0x1E264, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.6_4966.1, symObjAddr: 0x10A80, symBinAddr: 0x40EDC, symSize: 0x3D4 }
  - { offset: 0x256B1, size: 0x8, addend: 0x0, symName: _julia_do_multi_3754, symObjAddr: 0xAF64, symBinAddr: 0x3B3C0, symSize: 0x1F8 }
  - { offset: 0x25806, size: 0x8, addend: 0x0, symName: _julia_do_multi_3754.1, symObjAddr: 0x17388, symBinAddr: 0x477E4, symSize: 0x1F8 }
  - { offset: 0x2302D, size: 0x8, addend: 0x0, symName: _julia_close_3776, symObjAddr: 0x9128, symBinAddr: 0x39584, symSize: 0x344 }
  - { offset: 0x231E6, size: 0x8, addend: 0x0, symName: _julia_close_3776.1, symObjAddr: 0x1556C, symBinAddr: 0x459C8, symSize: 0x33C }
  - { offset: 0x1B52F, size: 0x8, addend: 0x0, symName: _julia_header_callback_3983, symObjAddr: 0x2308, symBinAddr: 0x32764, symSize: 0x464 }
  - { offset: 0x1B78B, size: 0x8, addend: 0x0, symName: _julia_header_callback_3983.1, symObjAddr: 0xE86C, symBinAddr: 0x3ECC8, symSize: 0x460 }
  - { offset: 0x2133E, size: 0x8, addend: 0x0, symName: _julia__byte_string_classify_nonascii_3915, symObjAddr: 0x691C, symBinAddr: 0x36D78, symSize: 0x568 }
  - { offset: 0x21705, size: 0x8, addend: 0x0, symName: _julia__byte_string_classify_nonascii_3915.1, symObjAddr: 0x12DEC, symBinAddr: 0x43248, symSize: 0x54C }
  - { offset: 0x1ADD8, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4794, symObjAddr: 0x1C5C, symBinAddr: 0x320B8, symSize: 0x104 }
  - { offset: 0x1AE37, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4794.1, symObjAddr: 0xE1D4, symBinAddr: 0x3E630, symSize: 0x104 }
  - { offset: 0x1E352, size: 0x8, addend: 0x0, symName: _julia_print_4788, symObjAddr: 0x4A38, symBinAddr: 0x34E94, symSize: 0x104 }
  - { offset: 0x1E3B1, size: 0x8, addend: 0x0, symName: _julia_print_4788.1, symObjAddr: 0x10F0C, symBinAddr: 0x41368, symSize: 0xFC }
  - { offset: 0x1E77E, size: 0x8, addend: 0x0, symName: _julia_YY.downloadYY.5_4137, symObjAddr: 0x5040, symBinAddr: 0x3549C, symSize: 0x4E8 }
  - { offset: 0x1E9E6, size: 0x8, addend: 0x0, symName: _julia_YY.downloadYY.5_4137.1, symObjAddr: 0x1150C, symBinAddr: 0x41968, symSize: 0x4E8 }
  - { offset: 0x1A86E, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.9_4026, symObjAddr: 0x1720, symBinAddr: 0x31B7C, symSize: 0x4CC }
  - { offset: 0x1AAC0, size: 0x8, addend: 0x0, symName: _julia_YY.requestYY.9_4026.1, symObjAddr: 0xDCA8, symBinAddr: 0x3E104, symSize: 0x4BC }
  - { offset: 0x1E535, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.2_5163, symObjAddr: 0x4C6C, symBinAddr: 0x350C8, symSize: 0x3D4 }
  - { offset: 0x1E5DC, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.2_5163.1, symObjAddr: 0x11138, symBinAddr: 0x41594, symSize: 0x3D4 }
  - { offset: 0x1EE49, size: 0x8, addend: 0x0, symName: _julia_map_3139, symObjAddr: 0x5528, symBinAddr: 0x35984, symSize: 0x504 }
  - { offset: 0x1F542, size: 0x8, addend: 0x0, symName: _julia_map_3139.1, symObjAddr: 0x119F4, symBinAddr: 0x41E50, symSize: 0x508 }
  - { offset: 0x1FE7B, size: 0x8, addend: 0x0, symName: _julia_unsafe_copytoNOT._3683, symObjAddr: 0x5AA0, symBinAddr: 0x35EFC, symSize: 0x444 }
  - { offset: 0x2021B, size: 0x8, addend: 0x0, symName: _julia_unsafe_copytoNOT._3683.1, symObjAddr: 0x11F70, symBinAddr: 0x423CC, symSize: 0x454 }
  - { offset: 0x228C3, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4722, symObjAddr: 0x8408, symBinAddr: 0x38864, symSize: 0x764 }
  - { offset: 0x22B09, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4722.1, symObjAddr: 0x1485C, symBinAddr: 0x44CB8, symSize: 0x760 }
  - { offset: 0x20797, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4718, symObjAddr: 0x5EE4, symBinAddr: 0x36340, symSize: 0x41C }
  - { offset: 0x20AAD, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4718.1, symObjAddr: 0x123C4, symBinAddr: 0x42820, symSize: 0x418 }
  - { offset: 0x1BB05, size: 0x8, addend: 0x0, symName: _julia_get_effective_url_3156, symObjAddr: 0x276C, symBinAddr: 0x32BC8, symSize: 0x27C }
  - { offset: 0x1BC6F, size: 0x8, addend: 0x0, symName: _julia_get_effective_url_3156.1, symObjAddr: 0xECCC, symBinAddr: 0x3F128, symSize: 0x278 }
  - { offset: 0x1FCD9, size: 0x8, addend: 0x0, symName: _julia_status_zero_ok_3994, symObjAddr: 0x5A2C, symBinAddr: 0x35E88, symSize: 0x18 }
  - { offset: 0x1FD24, size: 0x8, addend: 0x0, symName: _julia_status_zero_ok_3994.1, symObjAddr: 0x11EFC, symBinAddr: 0x42358, symSize: 0x18 }
  - { offset: 0x1AFC6, size: 0x8, addend: 0x0, symName: _julia_YY.__init__YY.YY.2_4016, symObjAddr: 0x1D60, symBinAddr: 0x321BC, symSize: 0x444 }
  - { offset: 0x1B1CC, size: 0x8, addend: 0x0, symName: _julia_YY.__init__YY.YY.2_4016.1, symObjAddr: 0xE2D8, symBinAddr: 0x3E734, symSize: 0x430 }
  - { offset: 0x20EDE, size: 0x8, addend: 0x0, symName: _julia_YY.626_4854, symObjAddr: 0x63B8, symBinAddr: 0x36814, symSize: 0x388 }
  - { offset: 0x21059, size: 0x8, addend: 0x0, symName: _julia_YY.626_4854.1, symObjAddr: 0x12894, symBinAddr: 0x42CF0, symSize: 0x37C }
  - { offset: 0x234E5, size: 0x8, addend: 0x0, symName: _julia_isvalid_4323, symObjAddr: 0x9588, symBinAddr: 0x399E4, symSize: 0x548 }
  - { offset: 0x23727, size: 0x8, addend: 0x0, symName: _julia_isvalid_4323.1, symObjAddr: 0x159C4, symBinAddr: 0x45E20, symSize: 0x548 }
  - { offset: 0x25EF7, size: 0x8, addend: 0x0, symName: _japi1_InexactError_2237, symObjAddr: 0xB580, symBinAddr: 0x3B9DC, symSize: 0xC4 }
  - { offset: 0x25F45, size: 0x8, addend: 0x0, symName: _japi1_InexactError_2237.1, symObjAddr: 0x179A8, symBinAddr: 0x47E04, symSize: 0xC4 }
  - { offset: 0x242A6, size: 0x8, addend: 0x0, symName: _julia_download_4134, symObjAddr: 0xA670, symBinAddr: 0x3AACC, symSize: 0xB4 }
  - { offset: 0x2433D, size: 0x8, addend: 0x0, symName: _julia_download_4134.1, symObjAddr: 0x16AA0, symBinAddr: 0x46EFC, symSize: 0xB4 }
  - { offset: 0x24DE5, size: 0x8, addend: 0x0, symName: _julia_put_buffered_3899, symObjAddr: 0xAA30, symBinAddr: 0x3AE8C, symSize: 0x534 }
  - { offset: 0x251BA, size: 0x8, addend: 0x0, symName: _julia_put_buffered_3899.1, symObjAddr: 0x16E60, symBinAddr: 0x472BC, symSize: 0x528 }
  - { offset: 0x1D82D, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.6_4896, symObjAddr: 0x3DA4, symBinAddr: 0x34200, symSize: 0xA4 }
  - { offset: 0x1D8B5, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.6_4896.1, symObjAddr: 0x1027C, symBinAddr: 0x406D8, symSize: 0xA0 }
  - { offset: 0x1D33C, size: 0x8, addend: 0x0, symName: _julia_YY.TimerYY.624_3727, symObjAddr: 0x3970, symBinAddr: 0x33DCC, symSize: 0x3E4 }
  - { offset: 0x1D550, size: 0x8, addend: 0x0, symName: _julia_YY.TimerYY.624_3727.1, symObjAddr: 0xFE60, symBinAddr: 0x402BC, symSize: 0x3CC }
  - { offset: 0x1C155, size: 0x8, addend: 0x0, symName: _julia_get_response_info_3079, symObjAddr: 0x2A38, symBinAddr: 0x32E94, symSize: 0xF38 }
  - { offset: 0x1C987, size: 0x8, addend: 0x0, symName: _julia_get_response_info_3079.1, symObjAddr: 0xEF94, symBinAddr: 0x3F3F0, symSize: 0xECC }
  - { offset: 0x21BC8, size: 0x8, addend: 0x0, symName: _julia_setopt_3288, symObjAddr: 0x6ED8, symBinAddr: 0x37334, symSize: 0x730 }
  - { offset: 0x21E09, size: 0x8, addend: 0x0, symName: _julia_setopt_3288.1, symObjAddr: 0x1338C, symBinAddr: 0x437E8, symSize: 0x6F4 }
  - { offset: 0x22DE8, size: 0x8, addend: 0x0, symName: _julia_with_handle_4046, symObjAddr: 0x8CB8, symBinAddr: 0x39114, symSize: 0x2D4 }
  - { offset: 0x22E94, size: 0x8, addend: 0x0, symName: _julia_with_handle_4046.1, symObjAddr: 0x15108, symBinAddr: 0x45564, symSize: 0x2C8 }
  - { offset: 0x25BE2, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_2337, symObjAddr: 0xB2C0, symBinAddr: 0x3B71C, symSize: 0x2C0 }
  - { offset: 0x25D3C, size: 0x8, addend: 0x0, symName: _japi1_print_to_string_2337.1, symObjAddr: 0x176E4, symBinAddr: 0x47B40, symSize: 0x2C4 }
  - { offset: 0x2604C, size: 0x8, addend: 0x0, symName: _julia_close_3778, symObjAddr: 0x1C0, symBinAddr: 0x49054, symSize: 0x344 }
  - { offset: 0x26205, size: 0x8, addend: 0x0, symName: _julia_close_3778.1, symObjAddr: 0xD87C, symBinAddr: 0x56710, symSize: 0x33C }
  - { offset: 0x323E9, size: 0x8, addend: 0x0, symName: _japi1__string_2405, symObjAddr: 0xBFA4, symBinAddr: 0x54E38, symSize: 0x234 }
  - { offset: 0x3255B, size: 0x8, addend: 0x0, symName: _japi1__string_2405.1, symObjAddr: 0x1949C, symBinAddr: 0x62330, symSize: 0x270 }
  - { offset: 0x295FD, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4787, symObjAddr: 0x3684, symBinAddr: 0x4C518, symSize: 0x110 }
  - { offset: 0x29655, size: 0x8, addend: 0x0, symName: _japi1_setpropertyNOT._4787.1, symObjAddr: 0x10CAC, symBinAddr: 0x59B40, symSize: 0x110 }
  - { offset: 0x32907, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2327, symObjAddr: 0xC260, symBinAddr: 0x550F4, symSize: 0x474 }
  - { offset: 0x32A69, size: 0x8, addend: 0x0, symName: _japi1_YY.handle_message_nothrowYY.2_2327.1, symObjAddr: 0x19794, symBinAddr: 0x62628, symSize: 0x46C }
  - { offset: 0x2EADB, size: 0x8, addend: 0x0, symName: _julia_status_ok_3743, symObjAddr: 0x89A4, symBinAddr: 0x51838, symSize: 0x134 }
  - { offset: 0x2EB3A, size: 0x8, addend: 0x0, symName: _julia_status_ok_3743.1, symObjAddr: 0x15F00, symBinAddr: 0x5ED94, symSize: 0x134 }
  - { offset: 0x29860, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.2_5183, symObjAddr: 0x3898, symBinAddr: 0x4C72C, symSize: 0x3D8 }
  - { offset: 0x29907, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.2_5183.1, symObjAddr: 0x10EB8, symBinAddr: 0x59D4C, symSize: 0x3D4 }
  - { offset: 0x2643D, size: 0x8, addend: 0x0, symName: _julia_merge_4333, symObjAddr: 0x55C, symBinAddr: 0x493F0, symSize: 0x14 }
  - { offset: 0x26484, size: 0x8, addend: 0x0, symName: _julia_merge_4333.1, symObjAddr: 0xDC10, symBinAddr: 0x56AA4, symSize: 0x14 }
  - { offset: 0x2CBA8, size: 0x8, addend: 0x0, symName: _julia_write_callback_3892, symObjAddr: 0x6C4C, symBinAddr: 0x4FAE0, symSize: 0x470 }
  - { offset: 0x2CE1E, size: 0x8, addend: 0x0, symName: _julia_write_callback_3892.1, symObjAddr: 0x14220, symBinAddr: 0x5D0B4, symSize: 0x468 }
  - { offset: 0x28653, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4313, symObjAddr: 0x232C, symBinAddr: 0x4B1C0, symSize: 0x154 }
  - { offset: 0x286A9, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4313.1, symObjAddr: 0xF968, symBinAddr: 0x587FC, symSize: 0x154 }
  - { offset: 0x2C26D, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4730, symObjAddr: 0x6370, symBinAddr: 0x4F204, symSize: 0x570 }
  - { offset: 0x2C49B, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4730.1, symObjAddr: 0x13948, symBinAddr: 0x5C7DC, symSize: 0x56C }
  - { offset: 0x294D6, size: 0x8, addend: 0x0, symName: _julia_YY.timer_callbackYY.YY.4_5176, symObjAddr: 0x3460, symBinAddr: 0x4C2F4, symSize: 0x1DC }
  - { offset: 0x2954C, size: 0x8, addend: 0x0, symName: _julia_YY.timer_callbackYY.YY.4_5176.1, symObjAddr: 0x10A88, symBinAddr: 0x5991C, symSize: 0x1DC }
  - { offset: 0x2E0B0, size: 0x8, addend: 0x0, symName: _julia_add_headers_3296, symObjAddr: 0x7EB0, symBinAddr: 0x50D44, symSize: 0x218 }
  - { offset: 0x2E20A, size: 0x8, addend: 0x0, symName: _julia_add_headers_3296.1, symObjAddr: 0x1542C, symBinAddr: 0x5E2C0, symSize: 0x20C }
  - { offset: 0x2B9F6, size: 0x8, addend: 0x0, symName: _julia_set_ca_roots_path_3217, symObjAddr: 0x5E6C, symBinAddr: 0x4ED00, symSize: 0x12C }
  - { offset: 0x2BAD9, size: 0x8, addend: 0x0, symName: _julia_set_ca_roots_path_3217.1, symObjAddr: 0x13448, symBinAddr: 0x5C2DC, symSize: 0x128 }
  - { offset: 0x3133B, size: 0x8, addend: 0x0, symName: _julia__deleteatNOT._3990, symObjAddr: 0xB14C, symBinAddr: 0x53FE0, symSize: 0x848 }
  - { offset: 0x31752, size: 0x8, addend: 0x0, symName: _julia__deleteatNOT._3990.1, symObjAddr: 0x1862C, symBinAddr: 0x614C0, symSize: 0x854 }
  - { offset: 0x30CFD, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.10_5131, symObjAddr: 0xAA60, symBinAddr: 0x538F4, symSize: 0x3D8 }
  - { offset: 0x30DA4, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.10_5131.1, symObjAddr: 0x17F44, symBinAddr: 0x60DD8, symSize: 0x3D4 }
  - { offset: 0x28840, size: 0x8, addend: 0x0, symName: _julia__all_3704, symObjAddr: 0x2480, symBinAddr: 0x4B314, symSize: 0x298 }
  - { offset: 0x289E5, size: 0x8, addend: 0x0, symName: _julia__all_3704.1, symObjAddr: 0xFABC, symBinAddr: 0x58950, symSize: 0x28C }
  - { offset: 0x32716, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2323, symObjAddr: 0xC1D8, symBinAddr: 0x5506C, symSize: 0x88 }
  - { offset: 0x327D1, size: 0x8, addend: 0x0, symName: _japi1_handle_message_nothrow_2323.1, symObjAddr: 0x1970C, symBinAddr: 0x625A0, symSize: 0x88 }
  - { offset: 0x2A316, size: 0x8, addend: 0x0, symName: _julia_check_multi_info_3761, symObjAddr: 0x4764, symBinAddr: 0x4D5F8, symSize: 0x560 }
  - { offset: 0x2A5FA, size: 0x8, addend: 0x0, symName: _julia_check_multi_info_3761.1, symObjAddr: 0x11D78, symBinAddr: 0x5AC0C, symSize: 0x560 }
  - { offset: 0x2AFDE, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.4_4973, symObjAddr: 0x54E8, symBinAddr: 0x4E37C, symSize: 0x3E0 }
  - { offset: 0x2B085, size: 0x8, addend: 0x0, symName: _julia_YY.setoptYY.YY.4_4973.1, symObjAddr: 0x12AAC, symBinAddr: 0x5B940, symSize: 0x3E0 }
  - { offset: 0x2C9BD, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.2_2934, symObjAddr: 0x6C08, symBinAddr: 0x4FA9C, symSize: 0x44 }
  - { offset: 0x2C9F9, size: 0x8, addend: 0x0, symName: _julia_YY.get_filenameYY.YY.2_2934.1, symObjAddr: 0x141DC, symBinAddr: 0x5D070, symSize: 0x44 }
  - { offset: 0x2D6A8, size: 0x8, addend: 0x0, symName: _julia_put_unbuffered_3897, symObjAddr: 0x772C, symBinAddr: 0x505C0, symSize: 0x54C }
  - { offset: 0x2DACA, size: 0x8, addend: 0x0, symName: _julia_put_unbuffered_3897.1, symObjAddr: 0x14CB8, symBinAddr: 0x5DB4C, symSize: 0x53C }
  - { offset: 0x29D3F, size: 0x8, addend: 0x0, symName: _julia_setopt_3221, symObjAddr: 0x4034, symBinAddr: 0x4CEC8, symSize: 0x6D8 }
  - { offset: 0x29F94, size: 0x8, addend: 0x0, symName: _julia_setopt_3221.1, symObjAddr: 0x11650, symBinAddr: 0x5A4E4, symSize: 0x6D0 }
  - { offset: 0x28167, size: 0x8, addend: 0x0, symName: _julia_setopt_3790, symObjAddr: 0x1BF8, symBinAddr: 0x4AA8C, symSize: 0x734 }
  - { offset: 0x283A8, size: 0x8, addend: 0x0, symName: _julia_setopt_3790.1, symObjAddr: 0xF270, symBinAddr: 0x58104, symSize: 0x6F8 }
  - { offset: 0x2B213, size: 0x8, addend: 0x0, symName: _julia_isvalid_4846, symObjAddr: 0x58C8, symBinAddr: 0x4E75C, symSize: 0x580 }
  - { offset: 0x2B53B, size: 0x8, addend: 0x0, symName: _julia_isvalid_4846.1, symObjAddr: 0x12E8C, symBinAddr: 0x5BD20, symSize: 0x598 }
  - { offset: 0x31C8C, size: 0x8, addend: 0x0, symName: _julia__byte_string_classify_nonascii_3930, symObjAddr: 0xBA94, symBinAddr: 0x54928, symSize: 0x3B4 }
  - { offset: 0x31FBA, size: 0x8, addend: 0x0, symName: _julia__byte_string_classify_nonascii_3930.1, symObjAddr: 0x18F80, symBinAddr: 0x61E14, symSize: 0x3C0 }
  - { offset: 0x28C28, size: 0x8, addend: 0x0, symName: _julia_YY.timer_callbackYY.YY.2_4900, symObjAddr: 0x2718, symBinAddr: 0x4B5AC, symSize: 0x44 }
  - { offset: 0x28C7B, size: 0x8, addend: 0x0, symName: _julia_YY.timer_callbackYY.YY.2_4900.1, symObjAddr: 0xFD48, symBinAddr: 0x58BDC, symSize: 0x40 }
  - { offset: 0x304B3, size: 0x8, addend: 0x0, symName: _julia_Easy_4057, symObjAddr: 0xA0D8, symBinAddr: 0x52F6C, symSize: 0x734 }
  - { offset: 0x30693, size: 0x8, addend: 0x0, symName: _julia_Easy_4057.1, symObjAddr: 0x175F0, symBinAddr: 0x60484, symSize: 0x6F8 }
  - { offset: 0x27CD0, size: 0x8, addend: 0x0, symName: _julia_take_unbuffered_2845, symObjAddr: 0x1860, symBinAddr: 0x4A6F4, symSize: 0x398 }
  - { offset: 0x27E9D, size: 0x8, addend: 0x0, symName: _julia_take_unbuffered_2845.1, symObjAddr: 0xEEDC, symBinAddr: 0x57D70, symSize: 0x394 }
  - { offset: 0x300D4, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._4120, symObjAddr: 0x9CEC, symBinAddr: 0x52B80, symSize: 0x334 }
  - { offset: 0x30252, size: 0x8, addend: 0x0, symName: _julia__growend_internalNOT._4120.1, symObjAddr: 0x17204, symBinAddr: 0x60098, symSize: 0x334 }
  - { offset: 0x29A27, size: 0x8, addend: 0x0, symName: _julia_RequestError_3070, symObjAddr: 0x3D08, symBinAddr: 0x4CB9C, symSize: 0x140 }
  - { offset: 0x29B14, size: 0x8, addend: 0x0, symName: _julia_RequestError_3070.1, symObjAddr: 0x11324, symBinAddr: 0x5A1B8, symSize: 0x140 }
  - { offset: 0x30FEE, size: 0x8, addend: 0x0, symName: _julia___init___3964, symObjAddr: 0xAF68, symBinAddr: 0x53DFC, symSize: 0x1E4 }
  - { offset: 0x310F6, size: 0x8, addend: 0x0, symName: _julia___init___3964.1, symObjAddr: 0x18448, symBinAddr: 0x612DC, symSize: 0x1E4 }
  - { offset: 0x2932D, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.2_4945, symObjAddr: 0x2E7C, symBinAddr: 0x4BD10, symSize: 0x3D8 }
  - { offset: 0x293D4, size: 0x8, addend: 0x0, symName: _julia_YY.remove_handleYY.YY.2_4945.1, symObjAddr: 0x104A8, symBinAddr: 0x5933C, symSize: 0x3D4 }
  - { offset: 0x26642, size: 0x8, addend: 0x0, symName: _julia_socket_callback_3811, symObjAddr: 0x570, symBinAddr: 0x49404, symSize: 0xAAC }
  - { offset: 0x26CE8, size: 0x8, addend: 0x0, symName: _julia_socket_callback_3811.1, symObjAddr: 0xDC24, symBinAddr: 0x56AB8, symSize: 0xAAC }
  - { offset: 0x309EF, size: 0x8, addend: 0x0, symName: _julia_set_timeout_3300, symObjAddr: 0xA80C, symBinAddr: 0x536A0, symSize: 0x254 }
  - { offset: 0x30B37, size: 0x8, addend: 0x0, symName: _julia_set_timeout_3300.1, symObjAddr: 0x17CE8, symBinAddr: 0x60B7C, symSize: 0x25C }
  - { offset: 0x2FF63, size: 0x8, addend: 0x0, symName: _julia_merge_4339, symObjAddr: 0x9CD4, symBinAddr: 0x52B68, symSize: 0x18 }
  - { offset: 0x2FFC2, size: 0x8, addend: 0x0, symName: _julia_merge_4339.1, symObjAddr: 0x171EC, symBinAddr: 0x60080, symSize: 0x18 }
  - { offset: 0x2DF5F, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4803, symObjAddr: 0x7D9C, symBinAddr: 0x50C30, symSize: 0x114 }
  - { offset: 0x2DFB5, size: 0x8, addend: 0x0, symName: _julia_setpropertyNOT._4803.1, symObjAddr: 0x15318, symBinAddr: 0x5E1AC, symSize: 0x114 }
  - { offset: 0x29702, size: 0x8, addend: 0x0, symName: _julia_print_4712, symObjAddr: 0x3794, symBinAddr: 0x4C628, symSize: 0x104 }
  - { offset: 0x29761, size: 0x8, addend: 0x0, symName: _julia_print_4712.1, symObjAddr: 0x10DBC, symBinAddr: 0x59C50, symSize: 0xFC }
  - { offset: 0x2AA85, size: 0x8, addend: 0x0, symName: _julia_setopt_3785, symObjAddr: 0x4D18, symBinAddr: 0x4DBAC, symSize: 0x774 }
  - { offset: 0x2ACEA, size: 0x8, addend: 0x0, symName: _julia_setopt_3785.1, symObjAddr: 0x1232C, symBinAddr: 0x5B1C0, symSize: 0x724 }
  - { offset: 0x30E7E, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_4317, symObjAddr: 0xAEA4, symBinAddr: 0x53D38, symSize: 0x14 }
  - { offset: 0x30EBC, size: 0x8, addend: 0x0, symName: _julia_NamedTuple_4317.1, symObjAddr: 0x18384, symBinAddr: 0x61218, symSize: 0x14 }
  - { offset: 0x2BDBE, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.8_5125, symObjAddr: 0x6160, symBinAddr: 0x4EFF4, symSize: 0x210 }
  - { offset: 0x2BF5A, size: 0x8, addend: 0x0, symName: _julia_YY.socket_callbackYY.YY.8_5125.1, symObjAddr: 0x13738, symBinAddr: 0x5C5CC, symSize: 0x210 }
  - { offset: 0x2E492, size: 0x8, addend: 0x0, symName: _julia_timer_callback_3720, symObjAddr: 0x8108, symBinAddr: 0x50F9C, symSize: 0x4F0 }
  - { offset: 0x2E764, size: 0x8, addend: 0x0, symName: _julia_timer_callback_3720.1, symObjAddr: 0x15678, symBinAddr: 0x5E50C, symSize: 0x4EC }
  - { offset: 0x28DFD, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4714, symObjAddr: 0x275C, symBinAddr: 0x4B5F0, symSize: 0x6D0 }
  - { offset: 0x2902B, size: 0x8, addend: 0x0, symName: _julia_print_to_string_4714.1, symObjAddr: 0xFD88, symBinAddr: 0x58C1C, symSize: 0x6D0 }
  - { offset: 0x2C787, size: 0x8, addend: 0x0, symName: _julia_lock_2998, symObjAddr: 0x6924, symBinAddr: 0x4F7B8, symSize: 0x28C }
  - { offset: 0x2C864, size: 0x8, addend: 0x0, symName: _julia_lock_2998.1, symObjAddr: 0x13EF8, symBinAddr: 0x5CD8C, symSize: 0x28C }
  - { offset: 0x2EE4C, size: 0x8, addend: 0x0, symName: _julia_YY.23_2959, symObjAddr: 0x8AD8, symBinAddr: 0x5196C, symSize: 0x11FC }
  - { offset: 0x2F624, size: 0x8, addend: 0x0, symName: _julia_YY.23_2959.1, symObjAddr: 0x16034, symBinAddr: 0x5EEC8, symSize: 0x11B8 }
  - { offset: 0x2B89E, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3065, symObjAddr: 0x5E48, symBinAddr: 0x4ECDC, symSize: 0x24 }
  - { offset: 0x2B8E5, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_3065.1, symObjAddr: 0x13424, symBinAddr: 0x5C2B8, symSize: 0x24 }
  - { offset: 0x2760D, size: 0x8, addend: 0x0, symName: _julia_take_buffered_2921, symObjAddr: 0x1394, symBinAddr: 0x4A228, symSize: 0x4CC }
  - { offset: 0x278D2, size: 0x8, addend: 0x0, symName: _julia_take_buffered_2921.1, symObjAddr: 0xEA38, symBinAddr: 0x578CC, symSize: 0x4A4 }
  - { offset: 0x2D1AC, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_4124, symObjAddr: 0x7238, symBinAddr: 0x500CC, symSize: 0x4A4 }
  - { offset: 0x2D383, size: 0x8, addend: 0x0, symName: _julia_YY.sizehintNOT.YY.81_4124.1, symObjAddr: 0x14804, symBinAddr: 0x5D698, symSize: 0x464 }
  - { offset: 0x2BC27, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_4024, symObjAddr: 0x5F98, symBinAddr: 0x4EE2C, symSize: 0x24 }
  - { offset: 0x2BC6E, size: 0x8, addend: 0x0, symName: _julia_throw_boundserror_4024.1, symObjAddr: 0x13570, symBinAddr: 0x5C404, symSize: 0x24 }
...
